0 votes
by (330 points)

Unreal SDK使用2.0.4版本后,trigger input事件似乎不会触发了,使用2.0.3版本时可以正常触发,这是怎么回事?

1 Answer

0 votes
by (27.7k points)

开发者您好,

2.0.4是新的SDK版本,需要使用新的runtime。因此,可能是您的runtime还没有升级。您可以在确认网络连接后尝试重启设备,runtime将在几分钟后自动更新。你也可以尝试更新到最新的PUI版本。

by (330 points)

好的 我试一下

...